libnjb 2.2.7

Macros
Frame types for different song ID frames

## Macros
#define | NJB_TYPE_STRING 0x00
#define | NJB_TYPE_UINT16 0x02
#define | NJB_TYPE_UINT32 0x03

## Detailed Description

## Macro Definition Documentation

## ◆ NJB_TYPE_STRING

#define NJB_TYPE_STRING 0x00

A string type song ID frame

Examples
  tracks.c.

## ◆ NJB_TYPE_UINT16

#define NJB_TYPE_UINT16 0x02

An unsigned 16 bit integer type song ID frame

Examples
  tracks.c.

## ◆ NJB_TYPE_UINT32

#define NJB_TYPE_UINT32 0x03

An unsigned 32 bit integer type song ID frame

Examples
  tracks.c.